{
  "updater__progress": "GOG Galaxy обновляется",
  "tray_icon__exit": "Выйти",
  "tray_icon__open": "Открыть",
  "application_name": "GOG Galaxy",
  "tray_icon__bubble": "GOG Galaxy свернут, нажмите, чтобы открыть снова, правой кнопкой мыши — чтобы закрыть",
  "updater__error": "Обнаружена проблема с обновлением приложения. Вы всегда можете скачать последнюю версию из:",
  "comm_service_lost__error_appname": "Подключение к Communication Service потеряно и не может быть восстановлено! %appName% будет отключен.",
  "database_load__error": "Не удалось загрузить базу данных игры.",
  "error_popup__title_appname": "%appName% - Ошибка",
  "database_upgrade__error_appname": "Возникли проблемы при чтении локальной базы данных %appName%, и она была сброшена. Вы можете использовать опцию Сканировать & Импортировать, чтобы снова добавить ваши игры в  %appName%. Ваши сохраненные игры, достижения и данные об игровом времени сохранены на наших серверах и не были затронуты.",
  "updater__available_title_appname": "%appName% - доступно обновление",
  "updater__available_appname": "Обновление для %appName% доступно для скачивания. Нажмите 'OK', чтобы приступить к загрузке, или 'Отмена', чтобы обновить позднее.",
  "jump_list__all_games": "Все игры",
  "jump_list__owned_games": "В библиотеке",
  "jump_list__downloads": "Загрузки",
  "jump_list__friends_online": "Друзья в сети",
  "jump_list__messages": "Сообщения",
  "jump_list__settings": "Настройки",
  "jump_list__show": "Показать",
  "jump_list__hide": "Скрыть",
  "jump_list__featured": "Магазин",
  "jump_list__exit": "Выйти"
}
